﻿@model Kurumsal21.MvcWebUI.Models.ShippingDetailsViewModel

@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<h2> Shipping Details</h2>
<form asp-controller="Cart" asp-action="Complete" method="post">

    <div class="form-group">
        <label asp-for="ShippingDetails.FirstName"></label>
        <input asp-for="ShippingDetails.FirstName" class="form-control" placeholder="First Name" />
        <span asp-validation-for="ShippingDetails.FirstName"></span>                                @*//Hata Oldugunda Hata Mesajını Gostermek amacıyla kullanılır.*@
    </div>

    <div class="form-group">
        <label asp-for="ShippingDetails.LastName"></label>
        <input asp-for="ShippingDetails.LastName" class="form-control" placeholder="Last Name" />
        <span asp-validation-for="ShippingDetails.LastName"></span> 
    </div>

    <div class="form-group">
        <label asp-for="ShippingDetails.Address"></label>
        <input asp-for="ShippingDetails.Address" class="form-control" placeholder="Address" />
        <span asp-validation-for="ShippingDetails.Address"></span>
    </div>

    <div class="form-group">
        <label asp-for="ShippingDetails.City"></label>
        <input asp-for="ShippingDetails.City" class="form-control" placeholder="City" />
        <span asp-validation-for="ShippingDetails.City"></span>
    </div>

    <div class="form-group">
        <label asp-for="ShippingDetails.Email"></label>
        <input asp-for="ShippingDetails.Email" class="form-control" placeholder="E-Mail" />
        <span asp-validation-for="ShippingDetails.Email"></span>
    </div>

    <div class="form-group">
        <label asp-for="ShippingDetails.Age"></label>
        <input asp-for="ShippingDetails.Age" class="form-control" placeholder="Age" />
        <span asp-validation-for="ShippingDetails.Age"></span>
    </div>
    <input type="submit" value="Complete Shopping" class="btn btn-xs btn-success" />
</form>